Issues by maintainer for 3.16-community

Maintainer Source package Version Vulnerability NVD severity
Patrick Gansterer <paroga@paroga.com> thrift 0.16.0-r1 CVE-2021-24028 high
Patrick Gansterer <paroga@paroga.com> thrift 0.16.0-r1 CVE-2019-11938 medium
Patrick Gansterer <paroga@paroga.com> thrift 0.16.0-r1 CVE-2019-11939 medium
Patrick Gansterer <paroga@paroga.com> thrift 0.16.0-r1 CVE-2019-3552 medium
Patrick Gansterer <paroga@paroga.com> thrift 0.16.0-r1 CVE-2019-3553 medium
Patrick Gansterer <paroga@paroga.com> thrift 0.16.0-r1 CVE-2019-3558 medium
Patrick Gansterer <paroga@paroga.com> thrift 0.16.0-r1 CVE-2019-3559 medium
Patrick Gansterer <paroga@paroga.com> thrift 0.16.0-r1 CVE-2019-3564 medium
Patrick Gansterer <paroga@paroga.com> thrift 0.16.0-r1 CVE-2019-3565 medium